---
references:
- id: BoettigerIntroduction2015
  author:
    - family: Boettiger
      given: Carl
  citation-key: BoettigerIntroduction2015
  container-title: ACM SIGOPS Operating Systems Review
  DOI: 10.1145/2723872.2723882
  ISSN: '01635980'
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 20
  page: 71-79
  title: >-
    An introduction to Docker for reproducible research, with examples from the
    R environment
  type: article-journal
  URL: http://arxiv.org/abs/1410.0846
  volume: '49'

- id: CoxFinding2021
  accessed:
    - year: 2021
      month: 3
      day: 2
  author:
    - family: Cox
      given: Christopher R.
    - family: Rogers
      given: Timothy T.
  citation-key: CoxFinding2021
  container-title: Journal of Neuroscience
  container-title-short: J. Neurosci.
  DOI: 10.1523/JNEUROSCI.0904-20.2020
  ISSN: 0270-6474, 1529-2401
  issue: '5'
  issued:
    - year: 2021
      month: 2
      day: 3
  language: en
  page: 1019-1032
  PMCID: PMC7880292
  PMID: '33334868'
  publisher: Society for Neuroscience
  section: Research Articles
  title: Finding Distributed Needles in Neural Haystacks
  type: article-journal
  volume: '41'

- id: DavidsonHippocampal2009
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: Davidson
      given: Thomas J.
    - family: Kloosterman
      given: Fabian
    - family: Wilson
      given: Matthew A.
  citation-key: DavidsonHippocampal2009
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2009.07.027
  ISSN: 0896-6273
  issue: '4'
  issued:
    - year: 2009
      month: 8
      day: 27
  language: English
  page: 497-507
  PMID: '19709631'
  title: Hippocampal Replay of Extended Experience
  type: article-journal
  volume: '63'

- id: DavisIIICollaborative2021
  accessed:
    - year: 2021
      month: 7
      day: 25
  author:
    - family: Davis III
      given: Keith M.
    - family: Spapé
      given: Michiel
    - family: Ruotsalo
      given: Tuukka
  citation-key: DavisIIICollaborative2021
  collection-title: WWW '21
  container-title: Proceedings of the Web Conference 2021
  DOI: 10.1145/3442381.3450031
  event-place: New York, NY, USA
  ISBN: 978-1-4503-8312-7
  issued:
    - year: 2021
      month: 4
      day: 19
  page: 602–611
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Collaborative Filtering with Preferences Inferred from Brain Signals
  type: paper-conference

- id: JonasCould2017
  accessed:
    - year: 2017
      month: 10
      day: 30
  author:
    - family: Jonas
      given: Eric
    - family: Kording
      given: Konrad Paul
  citation-key: JonasCould2017
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1005268
  ISSN: 1553-7358
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 12
  page: e1005268
  publisher: Public Library of Science
  title: Could a Neuroscientist Understand a Microprocessor?
  type: article-journal
  volume: '13'

- id: LeBrain2Pix2021
  accessed:
    - year: 2021
      month: 2
      day: 10
  author:
    - family: Le
      given: Lynn
    - family: Ambrogioni
      given: Luca
    - family: Seeliger
      given: Katja
    - family: Güçlütürk
      given: Yağmur
    - family: Gerven
      given: Marcel
      dropping-particle: van
    - family: Güçlü
      given: Umut
  citation-key: LeBrain2Pix2021
  container-title: bioRxiv
  DOI: 10.1101/2021.02.02.429430
  issued:
    - year: 2021
      month: 2
      day: 3
  language: en
  page: 2021.02.02.429430
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: >-
    Brain2Pix: Fully convolutional naturalistic video reconstruction from brain
    activity
  type: article-journal
  URL: https://www.biorxiv.org/content/10.1101/2021.02.02.429430v1

- id: MiyawakiVisual2008
  accessed:
    - year: 2015
      month: 5
      day: 22
  author:
    - family: Miyawaki
      given: Yoichi
    - family: Uchida
      given: Hajime
    - family: Yamashita
      given: Okito
    - family: Sato
      given: Masa-aki
    - family: Morito
      given: Yusuke
    - family: Tanabe
      given: Hiroki C.
    - family: Sadato
      given: Norihiro
    - family: Kamitani
      given: Yukiyasu
  citation-key: MiyawakiVisual2008
  container-title: Neuron
  DOI: 10.1016/j.neuron.2008.11.004
  ISSN: 0896-6273
  issue: '5'
  issued:
    - year: 2008
      month: 12
      day: 10
  language: English
  page: 915-929
  PMID: '19081384'
  title: >-
    Visual Image Reconstruction from Human Brain Activity using a Combination of
    Multiscale Local Image Decoders
  type: article-journal
  volume: '60'

- id: NishimotoReconstructing2011
  accessed:
    - year: 2017
      month: 11
      day: 11
  author:
    - family: Nishimoto
      given: Shinji
    - family: Vu
      given: An T.
    - family: Naselaris
      given: Thomas
    - family: Benjamini
      given: Yuval
    - family: Yu
      given: Bin
    - family: Gallant
      given: Jack L.
  citation-key: NishimotoReconstructing2011
  container-title: Current Biology
  container-title-short: Current Biology
  DOI: 10.1016/j.cub.2011.08.031
  ISSN: 0960-9822
  issue: '19'
  issued:
    - year: 2011
      month: 10
      day: 11
  language: English
  page: 1641-1646
  PMID: '21945275'
  title: >-
    Reconstructing Visual Experiences from Brain Activity Evoked by Natural
    Movies
  type: article-journal
  volume: '21'

- id: ShenDeep2017
  accessed:
    - year: 2018
      month: 1
      day: 27
  author:
    - family: Shen
      given: Guohua
    - family: Horikawa
      given: Tomoyasu
    - family: Majima
      given: Kei
    - family: Kamitani
      given: Yukiyasu
  citation-key: ShenDeep2017
  container-title: bioRxiv
  DOI: 10.1101/240317
  issued:
    - year: 2017
      month: 12
      day: 30
  language: en
  page: '240317'
  title: Deep image reconstruction from human brain activity
  type: article-journal
  URL: https://www.biorxiv.org/content/early/2017/12/30/240317

- id: WangPredicting2017
  accessed:
    - year: 2017
      month: 7
      day: 1
  author:
    - family: Wang
      given: Jing
    - family: Cherkassky
      given: Vladimir L.
    - family: Just
      given: Marcel Adam
  citation-key: WangPredicting2017
  container-title: Human Brain Mapping
  DOI: 10.1002/hbm.23692
  ISSN: '10659471'
  issued:
    - year: 2017
      month: 6
      day: 27
  language: en
  title: >-
    Predicting the brain activation pattern associated with the propositional
    content of a sentence: Modeling neural representations of events and states:
    Modeling Neural Representations of Events and States
  type: article-journal
  URL: http://www.ccbi.cmu.edu/reprints/Wang_Just_HBM-2017_Journal-preprint.pdf
...
